#!/bin/sh
if command -v suidregister >/dev/null 2>&1 && [ -e /etc/suid.conf ]; then
        suidregister -s mtr /usr/bin/mtr root root 4755
else
        chown root.root /usr/bin/mtr
        chmod 4755 /usr/bin/mtr
fi
if [ -x /usr/bin/update-menus ]; then
	/usr/bin/update-menus
fi
